Bug 88824 - nrwt: remove the 'google-chrome' port code
Summary: nrwt: remove the 'google-chrome' port code
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords: NRWT
Depends on:
Blocks:
 
Reported: 2012-06-11 17:30 PDT by Dirk Pranke
Modified: 2012-06-29 12:03 PDT (History)
5 users (show)

See Also:


Attachments
Patch (17.58 KB, patch)
2012-06-11 17:31 PDT, Dirk Pranke
ojan: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2012-06-11 17:30:51 PDT
nrwt: remove the 'google-chrome' port code
Comment 1 Dirk Pranke 2012-06-11 17:31:44 PDT
Created attachment 146976 [details]
Patch
Comment 2 Dirk Pranke 2012-06-11 17:41:56 PDT
note that this shouldn't land until we update the chromium bots to pass the command line flags directly.
Comment 3 Dirk Pranke 2012-06-28 19:47:08 PDT
Committed r121512: <http://trac.webkit.org/changeset/121512>
Comment 4 Tony Chang 2012-06-29 10:32:49 PDT
Dirk, have you update the official builders?  They still pass in --platform=google-chrome-* to pick up test_expectations_chrome.txt.
Comment 5 Dirk Pranke 2012-06-29 12:03:25 PDT
Argh. I didn't realize there was a third set of bots. Will fix.